// main //

$stratos: #010032;
$royalBlue: #4543E8;
$snuff: #D8D8EB;
$white: #FFFAFA;
$black: #000;
$orange: #FFE4B5;

// section colors //

$welcome: linear-gradient(-225deg, #231557 0%, #44107A 29%, #FF1361 67%, #FFF800 100%);
$about: linear-gradient(to top, #df89b5 0%, #bfd9fe 100%);
$education: linear-gradient(-225deg, #FFE29F 0%, #FFA99F 48%, #FF719A 100%);
$work: linear-gradient(-225deg, #69EACB 0%, #EACCF8 48%, #6654F1 100%);
$support: linear-gradient(to top, #007adf 0%, #00ecbc 100%);


// test //
